<?php
class HTML_LabData_Common
{
	public function getNote()
	{
		if (isset($this->data['note'])) {
			return $this->data['note'];
		}
		return null;
	}

	public function setNote($note)
	{
		$this->data['note'] = $note;
		return $this;
	}

	public function getContent()
	{
		if (isset($this->data['content'])) {
			return $this->data['content'];
		}
		return null;
	}

	public function setContent($content)
	{
		$this->data['content'] = $content;
		return $this;
	}
}